<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>Programming Example</title>
<link rel="stylesheet" href="/scoreboard.css" />
</head>
<body>
	<h1>
		 R E S T A R T I N G
	</h1>
	<a href="/">HOME</a>
</body>
</html>